//
// CameraList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct CameraList: Codable {

    public var cameras: [CameraGet]

    public init(cameras: [CameraGet]) {
        self.cameras = cameras
    }


}
